version: 0.28.54002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: g4vl1yX3gJIf2IKuM6WYgQWCJHmj3/xuHbbJi2GN8SvRJxW4UMN7ueDXp2RyPkUPu0VJHIjQIYkbsV9vMPjNmA==
    size: 203469283
    blockMapSize: 212271
path: PrivacySafe-arm64.AppImage
sha512: g4vl1yX3gJIf2IKuM6WYgQWCJHmj3/xuHbbJi2GN8SvRJxW4UMN7ueDXp2RyPkUPu0VJHIjQIYkbsV9vMPjNmA==
releaseDate: '2026-03-26T18:18:29.967Z'
